<meta name="viewport" content="width=device-width, initial-scale=1">

<?php
$file = "$_GET[do]";
if (!unlink($file)) {
	echo ("$file Select File and Delete");
}
else {
	echo ("<center> <h2> <span style='color:red;'> $file </span> has been deleted </h2></center>");
	echo ("<meta http-equiv = 'refresh' content = '2; url = index.php' />");
} 

?>